var $popBox=$(".pop-box");
var $posMaxBox=$(".pos-max-box");
$posMaxBox.height($(window).height());
$("#click-list").click(function(){
    $posMaxBox.show();
    $popBox.animate({
        top: 0,
        opacity: 1
    },450)
});

$posMaxBox.click(function(){
    $popBox.animate({
        top: -308,
        opacity: 0
    },450)
    $posMaxBox.hide();
});

var $hovfla=$("#moshover");
$hovfla.find("li").hover(function(){
    var path=$(this).find("img").attr("src");
    $(this).click(function(){
        $('body').css({
            "background-image":"url("+path+")"
        });
    });
    $(".pos-in-this").find("img").attr("src",path);
},function(){
    $(".pos-in-this").find("img").attr("src","images/tet-1.jpg");
});